##### windows::basic_object_handle::basic_object_handle (1 of 6 overloads)

Construct an object handle without opening it.

    basic_object_handle(
        const executor_type & ex);

This constructor creates an object handle without opening it.

###### Parameters

ex

  The I/O executor that the object handle will use, by default, to dispatch handlers for any asynchronous operations performed on the object handle.